.header-style4 .white-header .header-top .mail{
    font-size: 13px;
}

.shirt_holder{
    padding: 20px 10px;
}

.amount_holder{
    padding: 10px;
    background: #f0ad4e;
}

.img-overlay {
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}

.img-overlay:before {
    content: ' ';
    display: block;
    /* adjust 'height' to position overlay content vertically */
    height: 25%;
}

.thumb {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}

.thumb h6{
    font-weight: 600;
    margin: 0 auto;
}


.thumb .thumbCaption {
    padding: 10px 0;
}

.overlay {
    position: relative;
}

.overlay .thumbnail {
    display: block;
}

.overlay .time {
    position: absolute; z-index: 2;
    right: 4px; bottom: 25px;
    padding: 2px 5px;
    background-color: rgba(0, 0, 0, 0.6);
    color: white;
}

.overlay .playWrapper {
    opacity: 0;
    position: absolute; z-index: 1;
    top: 0;
    width: 100%; height: 154px;
    background: rgba(0,0,0,0.6) url("../images/play-button.png") no-repeat scroll center center / 50px 50px;
}

.playWrapper .playBtn {
    position: absolute; z-index: 2;
    width: 50px; height: 50px;
    left: 0; right: 0; top: 0; bottom: 0; margin: auto; /* center */
}

.thumb .overlay:hover .playWrapper {
    opacity: 1;
}

